Bug 1123164 - [RFE][python-keystoneclient]: Use Cookies for Tokens
Summary: [RFE][python-keystoneclient]: Use Cookies for Tokens
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact:
URL: https://blueprints.launchpad.net/pyth...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 04:00 UTC by RHOS Integration
Modified: 2015-07-22 17:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 17:00:57 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-25 04:00:35 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/python-keystoneclient/+spec/cookie-for-token.

Description:

    Use a secure session cookie (partof the HTTP spec) to store a
    Key for the the PKIZ tokens after initial use to reduce the
    size of the HTTP request and response to endpoints.


Specification URL (additional information):

https://review.openstack.org/#/c/109295/


Note You need to log in before you can comment on or make changes to this bug.